/*
Theme Name: Customizr Child
Version: 1.0
Description: A child theme of Customizr
Template: customizr-pro
Author: Ian Ballantine
*/
/* Your awesome customization starts here */

/* Searchform length and colour */
input#s {
  width:170px;
  border:1px solid #003399;
padding:4px;
margin-top:0px;
}
/* Submit buttons colour colour */
.ttfmake-button, button, input[type="button"], input[type="reset"], input[type="submit"] {
    background: #003399 none repeat scroll 0 0;
}
/* Search button position */
#searchsubmit{
	float: right;
	margin-top:-0px;
	margin-left:3px;
	}

/* Reduce excessive line spacing in tables*/
td {
  line-height: 20px;
  padding: 4px 6px;
}

/* Adding button onto main menu 
.navbar .nav li.free_download.btn { 
position: relative; bottom: 10px;
padding: 2px; line-height: 19px;
vertical-align: middle; 
} 
.navbar .nav li.free_download.btn a {
color: #FFF;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.31);
padding: 3px 3px;
}
*/

/* START OF Add "MENU" text to 3-BAR Menu button  */
.btn-navbar {
width:          90px;
height:         30px;
vertical-align: top;
}
 
.btn-navbar:after {
content:        "Menu";
float:          right;
margin:         -16px 0 0 0;
}
/* END OF Add "MENU" text to 3-BAR Menu button  */

/* Change round zoom images to square */
.round-div {
  border: 104px solid #FAFAFA;
  border-radius: 0px;
  display: block;
  height: 170px;
  left: -54px;
  position: absolute;
  top: -66px;
  transition: all 0.3s ease 0s;
  width: 170px;
  z-index: 99;
}

/* Reduce gap between Slider & Zoom Image*/
.marketing {
margin-top:     -20px;
}


/* Reduce gap between Zoom Image & FP Header - not using 
.widget-front > h2 {
margin-top:     0px;
margin-bottom:  0px;
}
*/

/*Allow height of Featured image on single post to exceed 350. Note that image used is the 1170 x 500 image. Following code reduces further cropping */
.tc-single-post-thumbnail-wrapper .tc-rectangular-thumb {
    height: auto !important;
    line-height: initial !important;
    max-height: none;
}
.tc-single-post-thumbnail-wrapper .tc-rectangular-thumb img{
    width: 100% !important;
    height: auto !important;
    position: static;
}
/*Set footer background colour */
footer#footer {
    background: none repeat scroll 0 0 #17468f;
}

/* START OF Change Grey Bar between Navbar and Slider */
/* 2px=thickness, solid=style (dotted - dashed - solid - double - groove - ridge - inset - outset), green=color */
header.tc-header {
border-bottom:  3px solid #3366cc;
}
/* END OF Change Grey Bar between Navbar and Slider */

/* Stop menu expanding imediately on mobile device */
@media only screen and (max-width: 719px) {
.nav ul { display: none!important; }
.nav li:hover ul { display: block!important; }
}

/* Featured image to be linked to post thumbnail and open in Lightbox plugin 
add_filter( 'tc_post_thumb_wrapper', 'tc_allow_lightbox_for_post_featured_image', 20 );
function tc_allow_lightbox_for_post_featured_image( $thumb_wrapper ) {
  //make sure that the light box option is enabled and we're in the post context 
  if ( ! ( method_exists( 'TC_utils', 'tc_opt') && TC_utils::$inst -> tc_opt('tc_fancybox')
        && method_exists( 'TC_post', 'tc_single_post_display_controller' )
            &&  TC_post::$instance -> tc_single_post_display_controller() ) )
    return $thumb_wrapper;
 
  //makes sense only if the displayed image is actually the featured image otherwise
  //when showing an attachment you'll have it twice in the fancybox gallery
  if ( ! has_post_thumbnail() )
    return $thumb_wrapper;
 
  //retrieve the featured image (original size) url 
  $src = wp_get_attachment_url( get_post_thumbnail_id() );
 
  if ( method_exists( 'TC_utils', 'tc_fancybox_content_filter' ) && $src )
    $thumb_wrapper = TC_utils::$instance -> tc_fancybox_content_filter( 
        str_replace( 
            array( 'href="'.get_permalink( get_the_ID() ) .'"', 'class="tc-rectangular-thumb"' ),
//	      array( 'href="'.$src.'"', 'class="tc-rectangular-thumb grouped_elements"' ),
	      array( 'href="'.$src.'"', 'class="tc-rectangular-thumb" rel="lightbox[2227]"' ),
            $thumb_wrapper 
        ), 
        $thumb_wrapper 
    );
  
  return $thumb_wrapper;
}*/
